#u126-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u8994
{
	background-color: #BEEDE9;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
}

#u8994:hover
{
	background-color: #999999;
}

#u8994:active
{
	background-color: #6B6B6B;
}

#u8997-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3495
{
	background-color: #BEEDE9;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
}

#u8994.MuseMenuActive,#u3495:hover
{
	background-color: #999999;
}

#u3495:active
{
	background-color: #6B6B6B;
}

#u3497-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u10423
{
	background-color: #BEEDE9;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
}

#u3495.MuseMenuActive,#u10423:hover
{
	background-color: #999999;
}

#u10423:active
{
	background-color: #6B6B6B;
}

#u10426-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u10876
{
	background-color: #BEEDE9;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
}

#u10423.MuseMenuActive,#u10876:hover
{
	background-color: #999999;
}

#u10876:active
{
	background-color: #6B6B6B;
}

#u10878-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u11775
{
	background-color: #BEEDE9;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
}

#u10876.MuseMenuActive,#u11775:hover
{
	background-color: #999999;
}

#u11775:active
{
	background-color: #6B6B6B;
}

#u11778-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u12516
{
	background-color: #BEEDE9;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
}

#u11775.MuseMenuActive,#u12516:hover
{
	background-color: #999999;
}

#u12516:active
{
	background-color: #6B6B6B;
}

#u12518-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3523
{
	background-color: #BEEDE9;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
}

#u12516.MuseMenuActive,#u3523:hover
{
	background-color: #999999;
}

#u3523:active
{
	background-color: #6B6B6B;
}

#u3523.MuseMenuActive
{
	background-color: #999999;
}

#u3524-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 10px;
	color: #000000;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u8994.MuseMenuActive #u8997-4,#u3495.MuseMenuActive #u3497-4,#u10423.MuseMenuActive #u10426-4,#u10876.MuseMenuActive #u10878-4,#u11775.MuseMenuActive #u11778-4,#u12516.MuseMenuActive #u12518-4,#u3523.MuseMenuActive #u3524-4
{
	border-style: none;
	border-color: transparent;
}

#menuu336,#u8991,#u3494,#u10422,#u10873,#u11774,#u12513,#u3522,#u3528,#u14982
{
	position: relative;
}

#u14983
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #7F7F7F;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	position: relative;
}

#u14983:hover
{
	background-color: #AAAAAA;
}

#u14983.MuseMenuActive
{
	background-color: #BEEDE9;
}

#u14985-4
{
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1169-4
{
	font-size: 23px;
	color: #FFFFFF;
	line-height: 0.92;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1765-7
{
	color: #FFFFFF;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1765-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1765-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1765-2
{
	font-size: 36px;
}

#u1765-3
{
	font-size: 24px;
}

